Subject: [magma] [Technical Errata Reported] RFC3678 (2524)

From: RFC Errata System <[email-masked]>
Date: Thu, 16 Sep 2010 01:08:07 -0700 (PDT)

The following errata report has been submitted for RFC3678,
"Socket Interface Extensions for Multicast Source Filters".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=3678&eid=2524

--------------------------------------
Type: Technical
Reported by: YOSHIFUJI Hideaki <[email-masked]>

Section: 5.2.2

Original Text
-------------
   The interface argument holds the local IP address of the interface.

Corrected Text
--------------
   The interface argument holds the interface index of the interface.

Notes
-----
See Section 5.2.1.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC3678 (draft-ietf-magma-msf-api-05)
--------------------------------------
Title               : Socket Interface Extensions for Multicast Source Filters
Publication Date    : January 2004
Author(s)           : D. Thaler, B. Fenner, B. Quinn
Category            : INFORMATIONAL
Source              : Multicast & Anycast Group Membership
Area                : Internet
Stream              : IETF
Verifying Party     : IESG